file=Fichier
newDocument=Nouveau 
reportWizard=Report Wizard
open=Ouvrir
quickOpen=Quick Open
save=Sauvegarder
saveAs=Sauvegarder Sous...
saveAll=Sauvegarder Tout
recentFiles=Fichiers R\u00E9cents
recentProjects=Projets R\u00E9cents
favoriteFiles=Favorite Files
quit=Quitter
edit=Edition
undo=Annuler
redo=R\u00E9p\u00E9ter
cut=Couper
copy=Copier
paste=Coller
delete=Supprimer
disableElementsMouseMove=Disable elements mouse move
snapToGrid=Snap To Grid
insertElement=Insert element...
line=Ligne
rectangle=Rectangle
roundedRectangle=Rounded Rectangle
ellipse=Ellipse
staticText=Static Text
textField=Text Field
subreport=Subreport
editXmlSource=Edit XML Source
view=View
showGrid=Show Grid
showOutputWindow=Afficher la Fen\u00EAtre de Sortie
showProjectBrowser=Afficher le Explorateur de Projet
reportProperties=Report properties
customProperties=Custom properties
reportQuery=Report Query
reportFields=Report Fields
reportVariables=Report Variables
reportParameters=Report Parameters
reportFonts=Report Fonts
bands=Bands
reportGroups=Report Groups
elementProperties=Element Properties
elementsBrowser=Element Browser
scriptletEditor=Scriptlet Editor
search=Recherche
findNext=Recherche Suivant
findPrevious=Recherche Pr\u00E9c\u00E9dent
replace=Remplacer
project=Projet
newProject=Nouveau projet
openProject=Ouvrir Projet
closeProject=Fermer Projet
addReportToProject=Add report to project...
projectOptions=Options du projet...
build=Build
compile=Compiler
compileAll=Compiler Tout
executeReport=Ex\u00E9cuter rapport
executeReportUsingActiveConnection=Ex\u00E9cuter rapport (using active conn.) 
pdfPreview=PDF preview
htmlPreview=HTML preview
java2DPreview=JAVA 2D preview
excelPreview=Excel preview
csvPreview=CSV preview
textPreview=Text preview
jrViewerPreview=JRViewer preview
setActiveConnection=Set active connection
setTheConnection=Set the connection that must be used to fill this report
format=Format
align=Align...
alignLeft=Align left
alignRight=Align right
alignTop=Align top
alignBottom=Align bottom
alignVerticalAxis=Align vertical axis
alignHorizontalAxis=Align horizontal axis
alignToBandTop=Align to band top
alignToBandBottom=Align to band bottom
size=Taille...
sameWidth=Same width
sameWidthMax=Same width (max)
sameWidthMin=Same width (min)
sameHeight=Same height
sameHeightMin=Same height (min)
sameHeightMax=Same height (max)
sameSize=Same size
position=Position...
centerHorizontallyBandBased=Center horizontally (band based)
centerVerticallyBandBased=Center vertically (band based)
centerInBand=Center in band
centerInBackground=Center in background
joinSidesLeft=Join sides left
joinSidesRight=Join sides right
horizontalSpacing=Horizontal spacing...
makeEqual=Make equal
increase=Increase
decrease=Decrease
remove=Remove
verticalSpacing=Vertical spacing
bringToFront=Bring to front
sendToBack=Send to back
datasource=Datasource
connectionsDatasources=Connections / Datasources
reportQuery=Report query
tools=Outils
options=Options...
compatibility=Compatibility...
window=Fen\u00EAtre
cascade=Cascade
tileHorizontal=Tile horizontal
tileVertical=Tile vertical
tileAnodine=Tile anodine
nextWindow=Next Window
previousWindow=Previous Window
help=Aide
aboutiReport=A Propos de iReport...
find=Rechercher...
yes=Yes
no=No
overwriteFile=File already exists. Overwrite file?
chartFactoryRequired=The chart factory class must be specified.
error=Error
